format_version: '1.0'

input_files: '2-ext-modules---iio_triggered_buffer_v.1---iio_triggered_buffer_setup.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
